a:link { font-size: 8pt; 
		 color:#A9A7A7; 
		 text-decoration:none; }

a:visited { font-size:8pt; 
		 	color:#A9A7A7; 
		 	text-decoration:none; } 	

		 	
a:active { font-size:8pt; 
		   color:#A9A7A7; 
		   text-decoration:none; }

body {  background-color:#242424; 
		color:#A9A7A7; }

body.pop {	background-color:#242424; 
		font-color:#A9A7A7; }			

font{	font-family:Century Gothic, Arial, Verdana, Tahoma, Sans Serif;
		font-size:8pt;
		color:#A9A7A7;
}

td{	font-family:Century Gothic, Arial, Verdana, Tahoma, Sans Serif;
		font-size:35pt;
		color:#A9A7A7;
}


.text 	{ color:#A9A7A7; 
		   	font-size:8pt;
		   	text-decoration:none; }
	
     